<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v2.5.1 NT  - http://www.xmlspy.com -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl">
	<!--XSL Stylesheet for generating simple Orgchart-->
	<xsl:template match="/">
		<HTML>
			<HEAD>
				<TITLE>
					<xsl:value-of select="Icon/Name"></xsl:value-of>
				</TITLE>
			</HEAD>
			<BODY>
				<H1>
					<xsl:value-of select="Icon/Name"></xsl:value-of>
				</H1>
				<DIV>
					<TABLE>
						<xsl:for-each select="//Icon/Division">
							<TR>
								<TD>
									<H2>
										<A>
											<xsl:attribute name="HREF"><xsl:value-of select="URL"></xsl:value-of></xsl:attribute>
											<xsl:value-of select="Name"></xsl:value-of>
										</A>
									</H2>
									<P>
										<xsl:value-of select="Desc"></xsl:value-of>
									</P>
									<UL>
										<TABLE>
											<TR>
												<TD>
													<I>Title</I>
												</TD>
												<TD>
													<I>First</I>
												</TD>
												<TD>
													<I>Last</I>
												</TD>
												<TD>
													<I>Ext</I>
												</TD>
											</TR>
											<xsl:for-each select="Person">
												<TR>
													<TD>
														<xsl:value-of select="Title"></xsl:value-of>
													</TD>
													<TD>
														<xsl:value-of select="FirstName"></xsl:value-of>
													</TD>
													<TD>
														<B>
															<A>
																<xsl:attribute name="HREF">mailto:<xsl:value-of select="EMail"></xsl:value-of></xsl:attribute>
																<xsl:value-of select="LastName"></xsl:value-of>
															</A>
														</B>
													</TD>
													<TD>
														<xsl:value-of select="PhoneExt"></xsl:value-of>
													</TD>
												</TR>
											</xsl:for-each>
										</TABLE>
									</UL>
								</TD>
							</TR>
						</xsl:for-each>
					</TABLE>
				</DIV>
			</BODY>
		</HTML>
	</xsl:template>
</xsl:stylesheet>

